.App {
  text-align: center;
}

body,div#root {
  background-color: #000000;
  height: 100vh;
}

.App-header {
  background-color: #000000;
  min-height: 50px;
  font-size: calc(10px + 2vmin);
  color: white;
  text-align: left;
}

img.App-logo {
  width: 249px;
  padding: 22px;
}

.Container {
  background: #000;
  width: 100%;
}

/*Home*/
.play {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(34,34,34,.5);
}
.play .fa-play-circle-o {
    color: hsl(0deg 0% 100% / 70%);
    font-size: 80px;
    top: 25%;
    left: 38%;
    position: absolute;
}
.cont-movies {
  width: 75%;
  margin: 0 auto;
  padding-top: 5%;
}

.backImg {
  width: 30%;
  display: inline-block;
  vertical-align: top;
  margin: 10px 10px;
  height: auto;
  position: relative;
}

.backImg:hover .play{
  width:100%;
  height:100%;
  background:rgba(0,0,0,.5);
  position:absolute;
  top:0;
  left:0;
  display:contents;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;

 
}

.footer {
  width: 100%;
  height: 70px;
  text-align: center;
  color: #fff;
  background: #000;
  padding-top: 30px;
}

/*DetailMovie*/
.Detail{
  background-color: #000;
  height: 100%;
  margin-top: 40px;
}
.Detail .col-3 {
  display: inline-block;
  width: 30%;
  vertical-align: top;
  margin: 0px 20px;
  font-family: Arial,sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #fff;
}

.Detail .col-3 img{
  margin-top: 23px;
    width: 100%;
}

.PBI-buttons-container button.primary {
  color: #fff;
  border: none;
  width: 100%;
  height: 40px;
    padding: 3px 0;
    border-radius: 5px;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.talents{
  height: 220px;
  position: static;
}
.talents h3 {
  color: #fff;
  font-size: 18px;
}
ul.tal{
  transform: translate3d(0px, 0px, 0px);
  position: relative;
  display: block;
  margin: 0px -5px;
  padding: 0px 0px 0px 3px;
  height: 168px;
  width: 330px;
  cursor: inherit;
  box-sizing: border-box;
  margin-left: 20px;
}

ul.tal li{
  width: 50px;
  height: 70px;
}
ul.tal li p{
  color: #fff;
  text-align: center;
}

/*Search*/

.c-s-input__prompt {
  margin: 0;
  max-width: 100%;
  -webkit-box-flex: 1;
  -webkit-flex: 1 0 auto;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  text-align: left;
  line-height: 1em;
  font-family: Roboto,sans-serif;
  border-radius: 4px;
  color: #fff;
  background-color: #333;
  border: 1px solid #555;
  padding: .6em 2.5em .6em .75em;
}

.SearchInp {
  width: 75%;
  margin: 0 auto;
  text-align: end;
}

i.c-s-icon {
  color: #979797;
  line-height: 1;
  text-align: center;
  top: 0;
  right: 0;
  margin: 0;
  height: 100%;
  width: 2.5em;
}
.c-s-results {
  display: none;
  position: absolute;
  top: 150px;
  right: 100px;
  background: #fff;
  margin-top: .5em;
  padding: .75em;
  transform-origin: center top;
  white-space: normal;
  width: 18em;
  max-height: calc(100vh - 5rem);
  z-index: 998;
  overflow-y: auto;
}


.c-s-results--visible {
  display: block;
  visibility: visible;
}

.CatClaro {
  text-align: left;
  padding-top: 22px;
  font-weight: 900;
  color: rgb(213 43 30);
  font-size: 18px;
}

h5.titleSer {
  color: #000;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
}

a.detailSearch {
  text-decoration: none;
}

/*LOADER*/
.loader {
  width: 48px;
  height: 48px;
  border: 5px solid #FFF;
  border-bottom-color: #FF3D00;
  border-radius: 50%;
  display: inline-block;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
  }

  @keyframes rotation {
  0% {
      transform: rotate(0deg);
  }
  100% {
      transform: rotate(360deg);
  }
  } 